
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800');
@import url('https://fonts.googleapis.com/css?family=Questrial');

body{
    min-height: 100ch;
    background-color: #ebf9fe;
}
footer a{
    color: #fff;
}
h1{
    font-family: 'Questrial', sans-serif;
}
h1{
    margin-bottom: 40px;
    margin-top: 40px;
}
h2{
    font-size: 30px;
}
h2{
    font-size: 24px;
}

.inline-block{
    display: inline-block;
    width: auto;
}
body, h2, h3, h4, h5, h6{
    font-family: "Open Sans", sans-serif;
}
hr{
    border-color: #4B4B4B;
}
.center-block {
    float: none;
}
textarea{
    height: auto;
    overflow: auto;
    resize: vertical;
}
a{
    text-decoration: none !important;
}
hr{
    opacity: 0.35;
}

.navbar-default {
    background-color: transparent;
    border-color: transparent;
}
@media (min-width: 768px){
    .navbar-nav > li > a {
        padding: 45px 10px 35px 10px !important;

        font-size: 18px;
        font-weight: 500;
        color: #384158;
    }
}
.navbar-default .navbar-header{
    height: 85px;
}
.navbar-default .navbar-nav > li > a{
    font-weight: 600;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #14bdee;
    background-color: transparent;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #14bdee;
    background-color: transparent;
}
.navbar-default .navbar-nav > .active > a:after{
    position: absolute;
    content: "";
    bottom: 15px;
    left: 10%;
    width: 80%;
    height: 2px;
    background-color: #14bdee;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
}

.carousel, .carousel-inner, .carousel .item{
    height: 550px;
}
.carousel .item{
    background-position: center center;
    background-size: cover;
}
.carousel-control.left, .carousel-control.right {
    background: none !important;
}
.navbar-brand img{
    width: 65px;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: #fff;
    text-decoration: none;
    background-color: #14bdee;
    outline: 0;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #555;
    background-color: transparent;
    color: #14bdee;
}

footer{
    background-image: url('../images/footer-1.png');
    background-position: center center;
    background-size: cover;
    padding-top: 40px;
    padding-bottom: 40px;
}
footer h2, footer p{
    color: #fff;
}

iframe{
    width: 100%;
    height: 550px;
}

label{
    font-weight: normal;
}
input.form-control{
    padding: 10px 20px !important;
    height: 50px;
}
textarea.form-control{
    padding: 10px 20px !important;
}
.btn-default{
    background: #14bdee !important;
    border: none !important;
    color: #fff !important;
    padding: 15px 20px;
    font-weight: bold;
}

.row.equal{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}
.row.equal > [class*='col-'] {
    display: flex;
    flex-direction: column;
    
    padding-left: 4px !important;
    padding-right: 5px !important;
}

.carousel-caption {
    position: absolute;
    top: 4%;
    left: 9%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff !important;
    text-align: left;
    text-shadow: none;
    right: 42% !important;
}
.carousel-caption h1, .carousel-caption h2, .carousel-caption h3, .carousel-caption p  {
    padding: 20px;
    background-color: #14bdee !important;
    display: block;
    color: #fff !important;
}

body>.container:first-of-type{
    min-height: 38.6vh;
}